Subject: Dear Nas Account User

From: "NAS.COM" <[email-masked]>
Date: Thu, 26 May 2011 00:19:36 +0200 (CEST)

Dear account User,

We are presently UPGRADING our Webmail Database, this maintenance might
close your account completely. To prevent your Account from being
disabled, you will have to CLICK and FILL the required information to
enable us upgrade your email account using the link below:

http://georgesabdallah.com/FormGenerator/use/NasHelpdesk/form1.html

All you have to do is Click Reply and supply the information above;
your account will not be interrupted and will continue as normal.

Thanks for your attention to this request. Once again we apologize for any
inconveniences. Warning!!! Account users that refuse to update their
account after 5 Days of receiving this warning, user will lose his/her
account permanently.

2011©nas.com